API 参考流式接口
以流式分块方式上传文件到机器人本地(返回可用于发送的本地路径)
流式帧:分块确认 type=stream、完成 type=response(含 file_path/file_name/file_size/sha256)
流式帧:分块确认 type=stream、完成 type=response(含 file_path/file_name/file_size/sha256)
授权Bearer <token>
Authorization: Bearer <access_token>
位置: header
请求主体
application/json
TypeScript 定义
在 TypeScript 中使用 request body 类型。
响应主体
application/json
curl -X POST "https://example.com/upload_file_stream" \ -H "Content-Type: application/json" \ -d '{ "stream_id": "string" }'{ "status": "ok", "retcode": 0, "data": null, "message": "string", "wording": "string"}这篇文档有帮助吗?